/* Landscape phones and down */
@media (min-width: 240px) and (max-width: 320px) {

}

@media (max-width: 480px) {
	
}

@media (min-width: 240px) and (max-width: 799px) {
#zt-search{position:relative!important; width:100%!important;top:0px!important}
#zt-top-search{position:relative!important; width:100%!important;height:0px!important}
#roksearch_search_str{width:100%!important}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.rtl #zt-logo-image{float: none!important;}
	#zt-logo-image{
		text-align: center;
		float: none;
		display: table;
		margin: 0 auto;
	}
	.buttonArea{margin-top: -10px!important;}
	.oneByOne1{overflow: visible!important;}

}

@media (min-width: 768px) and (max-width: 1200px) {
	#menusys_mega .menu-title { padding: 0 14px 0 0 !important; }
	#menusys_mega li a { padding: 0 0 0 14px !important; }
	.row-fluid [class*="span"] { margin-left: 0; }
	#roksearch_search_str { width: 140px !important; }

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#zt-logo-image{
		text-align: center;
		float: none;
		display: table;
		margin: 0 auto;
	}
	#zt-logo-image img{
		width: 248px;
		max-width: inherit;
	}
	.zt-onebyone .oneByOne_item .slide2Txt2 p{
		width: 40%!important;
	}
}

/* Large desktop */
@media (min-width: 1200px) {}

/*Super Large desktop */
@media (min-width: 2500px) { 
	.vm-product-name{
		right: 25%!important;	
	}
	.vm-view-more{
		left: 42%!important;
	}
}